.modal {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;

  z-index: 1;

  display: flex;
  align-items: center;
  justify-content: center;

  background: transparentize(#0D1E3C, .5);

  visibility: hidden;

  overflow-y: auto;
}

.isActive {
  visibility: visible;
}

.container {
  margin: 0 auto;
  width: 100%;
  max-height: 100%;
}

.dialog {
  padding: 40px 0;
}

.isMobile {
  padding: 0 20px;
}
